<?xml version="1.0" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="preview.pwp.xsl" ?>
<!--

   Паспорт работы Фестиваля «Портфолио»

   Файл создан в программе заполнения электронного паспорта
   работы фестиваля «Портфолио». Не вносите исправлния вручную!
   Это может повредить структуру данных и повлечь некорректную
   обработку при добавлении в базу.

-->
<portfolio><work title="Учебный проект &quot;Как построить лодку с большой грузоподъемностью&quot;" sz_id="10" stored="1355491759" version="2.2"><description>Работа надпроектом «Как построить лодку с большой грузоподъемностью» позволяет учащимся проверить действие архимедовой силы и выполнимость условий плавания тел на опыте.  Проектным продуктом этой работы будет модель судна с наибольшей грузоподъемностью, которое учащиеся "построили" и испытали сами.</description><specification></specification><manual></manual><subjects><subject sb_id="11"/><subject sb_id="24"/></subjects><authors><person p_id_full="265-274-933" p_type="student" surname="Молоткова" name="Александра" patronymic="Игоревна"/><person p_id_full="266-486-202" p_type="student" surname="Балакчи" name="Мария" patronymic="Дмитриевна"/><person p_id_full="104-814-228" p_type="teacher" surname="Погорелова" name="Светлана" patronymic="Викторовна" status="leader"/></authors><public_relations><postal_code>142800</postal_code><address>Московская область, г. Ступино</address><phone></phone><email>pogorelova1983@bk.ru</email></public_relations><comment></comment></work></portfolio>

